HUONG DAN THU AM VOI SOUND FORGE

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

HƯỚNG DẪN SỬ DỤNG
CHƯƠNG TRÌNH SOUND FORGE VỚI JAWS

Tác giả: PHẠM THỊ KIM THOA

BÀI 1: BÀI GIỚI THIỆU
BÀI 2: THU ÂM LƯU, MỞ TẬP TIN TRONG CHƯƠNG TRÌNH SOUNDFORGE
BÀI 3: THU ÂM VÀ LƯU FILE ÂM THANH
BÀI 4: LÀM VIỆC VỚI FILE ÂM THANH
BÀI 5: HIỆU CHỈNH FILE ÂM THANH
BÀI 6: HIỆU CHỈNH FILE ÂM THANH (tiếp theo)

Created by AM Word2CHM


BAI 1: BAI GIOI THIEU

BÀI 1: BÀI GIỚI THIỆU

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 2: THU ÂM LƯU, MỞ TẬP TIN TRONG CHƯƠNG TRÌNH SOUNDFORGE

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài này các bạn có khả năng:

- Hiểu biết chung về chức năng của chương trình Soundforge.

- Nắm được giao diện của chương trình để có thể sử dụng nó sau này.

- Thấy được những tiện ích cơ bản của chương trình.

- Cách cài đặt chương trình.

II. Nội dung bài học

1. Giới thiệu

Chương trình "Sound Forge" - một sản phẩm của hãng Sonic Foundry mang đến cho bạn một phòng thu Audio ảo hoàn hảo, giúp bạn thực hiện những âm thanh như mong muốn.

Sony Sound Forge là một trong những chương trình biên tập âm thanh hàng đầu hiện nay. Với chương trình này, bạn có trong tay hàng loạt công cụ để chỉnh sửa (như nâng cao chất lượng file nhạc, cắt xén, tạo hiệu ứng,..), thu âm audio chất lượng cao. Chương trình hỗ trợ mọi loại file nhạc, giao diện dễ hiểu, dễ dùng, tốc độ và chất lượng biên tập rất tuyệt vời.

Sony Sound Forge là chương trình biên tập, chỉnh lí các file âm thanh cực kì chuyên nghiệp, với Sony Sound Forge bạn có thể lồng, ghép, tách, nâng các mức độ của file nhạc MP3, WAV, WMA,..một cách cực kì dễ dàng. Đây là một công cụ chỉnh sửa nhạc được các phòng thu rất ưa chuộng.

2. Cài đặt Soundforge:

- Trước tiên bạn lên trang web www.sinhvienkhiemthi.org vào mục tải phần mềm và có thể tải Sony Soundforge 9 hoặc Sony Soundforge 10 về máy.

- Sau đó bạn giải nén ra và chạy file soundforge90e_enu.exe hoặc Soundforgepro10.exe và tiếp tục các bước cài như một phần mềm thông thường.

- Sau khi cài xong bạn thực hiện bước đăng ký quyền sử dụng. Vậy là có thể sử dụng rồi.

3. Giao diện chính của chương trình

Giao diện cửa sổ của chương trình Soundforge tương tự như những chương trình khác nó gồm có:

- Trên cùng là thanh tiêu đề (Title bar) hiển thị tên của chương trình và tên file bạn đang mở. Bạn có thể sử dụng phím Insert + T để nghe Jaws đọc thanh tiêu đề.

- Tiếp nữa là thanh menu (Menu bar) gồm các menu:

Menu file bao gồm các chức năng như: tạo mới (new), lưu (save, save as), mở (open), thoát (exit),…

Menu edit bao gồm các chức năng như: undo, redo, repeat, copy, cắt (cut), dán (paste)…

Menu view bao gồm các chức năng hiển thị các chế độ xem file âm thanh trên cửa sổ màn hình chính.

Menu Insert bao gồm các chức năng chèn: như chèn Marker, chèn thêm khoảng trắng Silence.

Menu process, menu effect và menu FX favorites bao gồm các chức năng hiệu chỉnh âm thanh như độ âm to, nhỏ, hiệu ứng cho âm thanh như echo, delay, reverb, pitch…

Menu window cho bạn biết là có bao nhiêu file đang mở và bạn có thể di chuyển đến file đang mở mà bạn muốn.

- Dưới thanh menu là thanh công cụ (Tool bar)

- Kế nữa là vùng làm việc chính của chương trình: phía trên của vùng làm việc chính là thước đo thời gian của file âm thanh, phía trái là trục biên độ, phía phải là cột sóng âm

- Cuối cùng là thanh trạng thái Status bar hiển thị các thông số của file mà bạn đang mở.


BAI 2: THU AM LUU, MO TAP TIN TRONG CHUONG TRINH SOUNDFORGE

BÀI 2: THU ÂM LƯU, MỞ TẬP TIN TRONG CHƯƠNG TRÌNH SOUNDFORGE

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 1: BÀI GIỚI THIỆU BÀI 3: THU ÂM VÀ LƯU FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn sẽ có khả năng:

- Mở một tập tin âm thanh bằng chương trình Soundforge.

- Cách tạo mới một file âm thanh và bắt đầu thu âm.

- Thực hành lưu một tập tin âm thanh đã thu

- Cách di chuyển qua lại và làm việc với các file âm thanh.

- Thực hiện các thao tác nghe một file âm thanh.

II. Nội dung bài học

1. Mở file âm thanh

Để mở một file âm thanh bạn làm như sau:

Đứng ngay cửa sổ chính của chương trình nhấn Ctrl + O hoặc nhấn Alt + F vào menu file chọn mục Open rồi enter.

Hộp thoại Open hiện ra các bạn nhấn Alt + I tới mục Look in dùng mũi tên xuống chọn ổ đĩa rồi tab đến Listview chọn thư mục chứa file rồi enter. Dùng mũi tên di chuyển qua danh sách các file, muốn mở file nào thì đứng ngay file đó rồi nhấn enter.

* Lưu ý: trong khi bạn di chuyển bằng mũi tên ở Listview thì chương trình sẽ tự động phát âm thanh tại file mà bạn đang đứng.

Bạn cũng có thể mở liên tiếp nhiều file bằng cách dùng các thao tác chọn tập tin như ở trong Window explorer để chọn nhiều file rồi enter.

2. Làm việc với file âm thanh vừa mở

Để di chuyển qua lại giữa các file âm thanh vừa mở bạn làm như sau:

Cách 1: bạn vào menu Window bằng cách nhấn Alt + W rồi dùng mũi tên lên xuống chọn file muốn di chuyển tới rồi enter.

Cách 2: bạn có thể nhấn tổ hợp phím tắt là Ctrl + tab

Để phát file âm thanh đang đứng bạn nhấn khoảng trắng hoặc enter.

Để dừng lại bạn cũng nhấn khoảng trắng hoặc enter. Khi file âm thanh đang phát bạn nhấn khoảng trắng thì focus sẽ quay trở về ngay vị trí mà bạn bắt đầu phát file âm thanh. Còn nếu sử dụng enter thì focus sẽ dừng lại tại vị trí mà bạn đang nghe.

Để phát file âm thanh đang đứng với tốc độ (rate) tăng dần thì bạn nhấn phím tắt là L.

Để phát file âm thanh ngược lại bạn nhấn chữ J.

Để di chuyển trong một cửa sổ, bạn nhấn Ctrl+Home (về đầu), Ctrl+End (về cuối), Ctrl+mũi tên trái/phải, Page up/Page down (di chuyển đến một đoạn).

Để đánh dấu một vị trí nào đó trên file đang mở bạn di chuyển đến vị trí cần đánh dấu rồi nhấn Alt +I chọn Marker rồi enter (hoặc nhấn chữ M); hoặc bạn có thể đánh dấu và kèm theo ghi chú bằng cách nhấn Alt +I và chọn mục Command rồi enter (hoặc nhấn chữ C) gõ ghi chú rồi enter.

Để di chuyển qua các Marker hoặc các Command bạn nhấn Ctrl + mũi tên trái hoặc Ctrl + mũi tên phải.

Để đóng một file âm thanh đang mở bạn nhấn Ctrl + W hoặc Ctrl + F4 (hoặc nhấn Alt + F vào menu file chọn close).


BAI 3: THU AM VA LUU FILE AM THANH

BÀI 3: THU ÂM VÀ LƯU FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 2: THU ÂM LƯU, MỞ TẬP TIN TRONG CHƯƠNG TRÌNH SOUNDFORGE BÀI 4: LÀM VIỆC VỚI FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn có khả năng:

- Tạo một file mới để thu âm với các thông số theo ý muốn.

- Thu âm một file audio

- Lưu lại một file đã thu

II. Nội dung bài học

1. Cách thu âm:

- Để thu âm, bạn cần phải có microphone và phải thiết lập các thông số cần thiết cho chế độ recording.

- Trước khi thu bạn có thể chọn các thông số cho file âm thanh như Sample rate, Bit depth, Channels (thông số càng lớn thì âm thanh chất lượng cao và dung lượng lớn. Để chọn bạn nhấn Ctrl + N, ở mục Sample rate bạn chọn là 44 100 rồi tab qua mục Bit depth chọn là 16 bit hay 24 bit) rồi tab qua Channels chọn Stereo hoặc mono chọn xong nhấn enter. Bạn chỉ cần chọn một lần là chương trình sẽ ghi nhớ cho những lần sau.

- Để thu từ cửa sổ chương trình SoundForge, nhấn Ctrl+R để mở hộp thoại thu âm, nhấn khoảng trắng để bắt đầu thu. Khi nào muốn dừng, ta nhấn enter để dừng thu và đóng hộp thoại ghi âm. (hoặc nhấn khoảng trắng rồi tab đến Close và kích hoạt vào).

- Khi muốn thu tiếp, ta nhấn Ctrl+End về cuối đoạn âm thanh đã thu, rồi lặp lại các thao tác để thu như trên.

2. Lưu file âm thanh

- Để lưu lại một file âm thanh, bạn cũng nhấn Ctrl+S (hoặc nhấn Alt + F vào menu file và chọn Save rồi enter).

- Hộp thoại Save as hiện ra:

Nhấn Alt + I tới Save in dùng các phím mũi tên chọn ổ đĩa lưu file.

Nhấn tab đến mục Listview chọn thư mục lưu file rồi enter mở thư mục ra.

Tiếp đó nhấn tab đến mục File name nhập tên cho tập tin.

Rồi nhấn tab đến mục Save as type để chọn định dạng đuôi cho file âm thanh. Mặc định, chương trình sẽ lưu file có phần mở rộng là wav.Muốn thay đổi bạn dùng phím mũi tên lên xuống để chọn định dạng khác.

Bạn tab tiếp đến Template để kiểm tra các thông số của file âm thanh. Mặc định chương trình sẽ chọn Default Template (44 100 Hz, 16 bit, stereo). Bạn có thể chọn Template với thông số khác bằng cách dùng mũi tên để chọn trong danh sách hoặc bạn có thể chọn cái khác bằng cách tab qua mục Custom button rồi nhấn khoảng trắng hoặc enter. Trong hộp thoại hiện ra ở mục Template edit combo box bạn dùng mũi tên để chọn rồi nhấn tab đến mục Description để xem thông số của Template. Hoặc bạn có thể tab đến mục Bit rate để chọn thông số. Sau khi chọn xong bạn nhấn Ok để hoàn tất.

Cuối cùng nhấn tab đến Save button rồi nhấn enter hoặc khoảng trắng để lưu (hoặc nhấn phím tắt là Alt + S).

Lưu ý: Để lưu tập tin âm thanh thêm lần nữa bạn có thể nhấn Alt + F2 hoặc nhấn Alt + F vào menu file và chọn mục Save as và thực hiện cách lưu như trên. Bạn cũng có thể dùng cách lưu này để thay đổi định dạng file âm thanh một cách nhanh chóng và dễ dàng nhờ vào tính năng “Save as” này của phần mềm. Để làm được điều đó, bạn mở một file âm thanh cần đổi định dạng. Nhấn Alt+F2 để kích hoạt nhanh hộp thoại “Save as” rồi tiến hành lưu file đó lại với một định dạng khác định dạng sẵn có của nó.


BAI 4: LAM VIEC VOI FILE AM THANH

BÀI 4: LÀM VIỆC VỚI FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 3: THU ÂM VÀ LƯU FILE ÂM THANH BÀI 5: HIỆU CHỈNH FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn có khả năng:

- Nâng một file âm thanh có âm lượng nhỏ thành lớn hơn bằng nhiều cách khác nhau.

- Biết cách xem thông tin của một file âm thanh bất kì.

- Biết cách chọn một đoạn âm thanh mong muốn.

- Cắt ghép các file âm thanh lại với nhau.

II. Nội dung bài học

1. Nâng âm thanh:

- Âm thanh thu xong bạn có thể nhấn khoảng trắng để nghe thử và nhấn khoảng trắng một lần nữa để dừng lại. Nếu thấy âm thanh chưa được to bạn có thể nâng âm lượng lên bằng các cách sau.

- Thu xong, nhấn Ctrl+A để chọn toàn đoạn âm thanh, nhấn Alt+P để mở menu process, dùng mũi tên chọn normalize rồi enter dùng mũi lên xuống chọn một thông số nào đó ở mục Preset combo box rồi enter để hoàn tất. Thao tác này sẽ giúp file âm thanh vừa thu nghe lớn hơn, đều hơn.

- Nếu đã normalize mà âm lượng vẫn chưa lớn như ý, bạn chọn lại đoạn audio rồi nhấn Alt+C để mở menu effect, chọn wave hammer và enter. Nhấn End để chọn “sys voice” và enter. Lúc bấy giờ, âm lượng của file vừa được thu đã được tăng lên rõ rệt.

- Hoặc bạn có thể tăng hoặc giảm âm lượng từng ít một bạn có thể nhấn Alt + P vào menu Process và nhấn chữ V để vào hộp thoại Volume. Ở trong hộp thoại

Ở mục Reset edit combo bạn có thể dùng mũi tên để chọn thông số đã thiết lập sẵn.

Nếu không muốn chọn các reset đó bạn có thể nhấn tab (hoặc nhấn Alt + G) đến mục Gain và dùng home để về vị trí 0 db (100%) và end về -100db (0%), lúc này bạn có thể tăng lên 1db bằng cách nhấn Page up và giảm 1db bằng cách nhấn Page down; tăng giảm 0,01db bằng cách nhấn mũi tên lên xuống trái phải. Số dương là tăng, số âm là giảm. Chọn xong nhấn enter để hoàn tất (hoặc tab đến ok rồi enter.

* Lưu ý do trong hộp thoại ở mục này do Jaws không đọc do đó bạn nên nhấn home về 0db rồi mới điều chỉnh. Thông số của hộp thoại là từ -100db (-Inf.db) đến 20db.

2. Copy, cut và paste file âm thanh

- Muốn chọn đoạn âm thanh bạn làm như sau:

Nhấn Ctrl + A: chọn toàn bộ file âm thanh

Nhấn Ctrl + Shift + home: chọn từ vị trí con trỏ về đầu file âm thanh.

Nhấn Ctrl + Shift + end chọn từ vị trí con trỏ về cuối file âm thanh.

Nhấn Shift + mũi tên trái / phải: chọn từng ít một

Nhấn Ctrl + page up/ page down chọn từng đoạn âm thanh đang hiển thị trên màn hình.

Nhấn Ctrl + Shift + mũi tên trái/phải chọn từ Marker (hoặc Command) này đến Marker (hoặc Command) khác.

- Chọn xong bạn có thể nhấn khoảng trắng để kiểm tra xem vùng chọn có chính xác không và dùng khoảng trắng để dừng lại.

Nhấn Delete nếu bạn muốn xóa đoạn âm thanh đang chọn

Nhấn Ctrl + C để copy

Nhấn Ctrl + X để cắt

Nhấn Ctrl + V để dán

Bạn có thể sử dụng các thao tác trên để cắt ghép file âm thanh lại với nhau bằng cách:

- Dùng các phím lệnh ở trên cắt một file âm thanh ưng ý rồi tạo một file mới bằng Ctrl + N rồi dán đoạn âm thanh vừa cắt ra. Tiếp đó tìm tiếp một đoạn âm thanh khác và dán vào phía sau nó.Cứ như thế bạn sẽ tạo được một liên khúc âm thanh.

* Lưu ý các file âm thanh ghép với nhau phải có cùng định dạng và các thông số giống với nhau về Sample rate, Bit depth, Channels… Để kiểm tra các thông số đó các bạn đứng ngay file âm thanh đó và nhấn Insert + page down. (hoặc để xem kĩ hơn thì bạn có thể đứng ngay file đó rồi nhấn Alt + enter để vào hộp thoại Properties rồi Rút Jaws to pc để đọc, đọc xong trả con trỏ về pc rồi nhấn escape để thoát khỏi hộp thoại.

Nếu các đoạn âm thanh mà bạn muốn ghép có thông số khác nhau thì bạn hãy dùng chức năng Save as để đưa chúng về cùng định dạng và cùng thông số.


BAI 5: HIEU CHINH FILE AM THANH

BÀI 5: HIỆU CHỈNH FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 4: LÀM VIỆC VỚI FILE ÂM THANH BÀI 6: HIỆU CHỈNH FILE ÂM THANH (tiếp theo)

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn có khả năng:

- Lọc bỏ tiếng ồn, tạp âm cho file âm thanh bằng nhiều cách: Noise Gate, Mute.

- Chèn khoảng lặng cho file âm thanh

- Chỉnh mở đầu và kết thúc cho một file âm thanh.

II. Nội dung bài học

1. Chức năng Noise Gate

Một file âm thanh sau khi thu xong có thể lẫn những tạp âm ngoài ý muốn. Chúng ta có thể lọc bỏ chúng bằng cách sử dụng chức năng Noise Gate như sau.

- Đứng ngay file âm thanh cần lọc tạp âm.

- Nhấn Alt + C vào menu Effect chọn mục Noise Gate rồi enter (hoặc nhấn Alt + C rồi nhấn N).

- Trong hộp thoại hiện ra ở mục Preset edit combo bạn có thể chọn những thiết lập có sẵn để lọc tạp âm. Hoặc bạn có thể tab qua đến mục Threshold level rồi dùng mũi tên lên xuống để chọn, bạn nhấn Home để về 0db, nhấn End để về -inf, nhấn mũi tên lên xuống tăng giảm 0,1 db, nhấn Page up và Page down để tăng giảm 1db. Trong khi chỉnh bạn có thể nhấn alt + P để nghe thử.Sau khi chọn xong nhấn Enter để thoát khỏi hộp thoại.

* Lưu ý: Thông số của Noise Gate không thể nâng quá lớn nếu không sẽ làm file âm thanh của chúng ta mất đi những âm gió.

2. Mute âm thanh

Tại những vị trí không có tiếng nói ta nhận thấy vẫn có tiếng ồn, tiếng ồn này quá to mà không thể lọc bỏ bởi chức năng Noise Gate và làm tăng công suất loa gây khó chịu cho người nghe nên ta cần phải làm lặng nó.

Để làm lặng nó bạn dùng chức năng Mute:

- Chọn đoạn tiếng ồn cần Mute

- Nhấn Alt + P vào menu Process rồi chọn Mute rồi enter (hoặc nhấn Alt + P rồi nhấn M).

3. Chèn thêm silence

Trong một File âm thanh khi có những vị trí mà bạn thấy nó bị dính từ vào nhau bạn muốn chèn thêm một khoảng lặng (silence) vào để ngắt những từ đó ra. Cách thực hiện:

- Đứng ngay vị trí cần chèn Silence.

- Nhấn Alt + P chọn mục Insert + Silence rồi enter (hoặc nhấn Alt + P rồi nhấn I).

- Trong hộp thoại ở mục Preset edit combo bạn chọn độ dài khoảng lặng đã định sẵn hoặc bạn có thể tab qua mục Insert edit rồi nhập độ dài cần chèn, rồi tab tiếp đến mục At combo box chọn vị trí cần chèn: cursor (vị trí con trỏ), Start of file (bắt đầu file), End of file (kết thúc file). Chọn xong nhấn enter để hoàn tất.

4. Chọn Fade in/out

Đối với một file âm thanh thì hiệu ứng Fade in / out là rất cần thiết. Fade in thường dùng bắt đầu một file với hiệu ứng là âm thanh to dần. Fade out thì dùng ở cuối file với hiệu ứng là âm thanh nhỏ dần. Cách thực hiện:

- Chọn đoạn âm thanh cần chỉnh hiệu ứng Fade in/ out.

- Nhấn Alt + P vào menu Process.

- Dùng mũi tên đến Fade submenu rồi mở nó ra (hoặc nhấn F)

- Chọn Fade in / out rồi enter (hoặc nhấn I hoặc O).


BAI 6: HIEU CHINH FILE AM THANH (tiep theo)

BÀI 6: HIỆU CHỈNH FILE ÂM THANH (tiếp theo)

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE BÀI 5: HIỆU CHỈNH FILE ÂM THANH

HƯỚNG DẪN THU ÂM VỚI SOUND FORGE

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn có khả năng:

- Chỉnh cao độ cho file âm thanh.

- Chỉnh tốc độ cho file âm thanh.

- Chỉnh độ thanh của file âm thanh.

- Mix (trộn) hai đoạn âm thanh lại với nhau.

II. Nội dung bài học

1. Chức năng Mix

Chức năng Mix có tác dụng ghép lồng đoạn âm thanh này vào đoạn âm thanh khác.

Cách thực hiện:

- Mở hai file âm thanh cần ghép lại với nhau.

- Nhấn Ctrl + N tạo file mới.

- Copy đoạn âm thanh thứ nhất dán vào file mới.

- Tiếp đó chọn và copy tiếp đoạn âm thanh thứ hai.

- Di chuyển qua file mới rồi chọn toàn bộ file mới đó rồi nhấn Alt + M rồi enter.

2. Nâng Pitch cho file âm thanh

Chức năng này dùng để nâng cao độ của file âm thanh lên nhưng đồng thời tốc độ của file âm thanh cũng tăng lên.

Cách thực hiện:

- Nhấn Alt + C vào menu Effect.

- Dùng mũi tên lên xuống tìm đến mục Pitch submenu rồi mở ra (hoặc nhấn P).

- Dùng mũi tên chọn shift rồi enter (hoặc nhấn S).

- Trong hộp thoại ở mục Preset submenu bạn chọn thông số có sẵn hoặc nhấn tab qua mục Semitome rồi dùng mũi tên trái phải để chỉnh. Trong lúc chỉnh bạn có thể nhấn Alt+ P để nghe thử. Nếu đã đồng ý với lựa chọn của mình thì nhấn enter.

3. Chỉnh Smooth/Enhance

Chức năng Smooth/Enhance dùng để thay đổi độ thanh(cao) trầm(thấp) của giọng

Cách thực hiện:

- Chọn vùng âm thanh cần tùy chỉnh

- Nhấn Alt + P vào menu Process chọn Smooth/Enhance rồi enter (hoặc nhấn Alt + P rồi nhấn O).

- Trong hộp thoại xuất hiện ở mục Preset bạn chọn thông số của Smooth đã có sẵn. Hoặc nhấn tab đến mục Operation rồi dùng mũi tên trái / phải để chỉnh (nhấn mũi tên trái về phía smooth làm âm thanh trầm hơn, nhấn mũi tên phải về Enhance làm âm thanh có độ thanh cao hơn)..Trong khi chỉnh bạn có thể nhấn Alt + P để kích hoạt vào Preview để nghe thử trước. Chỉnh xong nhấn enter để hoàn tất.

4. Chỉnh Time Stretch

Chức năng Time Stretch Thay đổi tốc độ đọc của audio (làm đọc nhanh hơn hoặc chậm lại)

Cách thực hiện:

- Chọn vùng âm thanh cần tùy chỉnh

- Nhấn Alt + P vào menu Process chọn Time Stretch rồi enter (hoặc nhấn Alt + P rồi nhấn T).

- Trong hộp thoại xuất hiện ở mục Preset bạn có thể chọn thông số đã định sẵn hoặc nhấn tab đến mục Final time rồi dùng mũi tên để chỉnh (hoặc tab qua một cái tới edit rồi nhập thời gian vào). Trong lúc chỉnh có thể nhấn Alt + P để kích hoạt vô Preview để nghe thử. Điều chỉnh xong thì nhấn enter để hoàn tất.

---//--

HƯỚNG DẪN SỬ DỤNG
CHƯƠNG TRÌNH SOUND FORGE VỚI JAWS

Tác giả: PHẠM THỊ KIM THOA

Thu âm: PHƯƠNG THƠM

Biên tập: PHƯƠNG THỊ THƠM

Sách thuộc bản quyền Trung Tâm Tin Học Vì Người Mù Sao Mai.Được tài trợ bởi Tổ chức ONNET. Phát hành tháng 03 năm 2012